;******************************************************************************************
;* MfsCleaner Language File
;* Laguage	: Chinese
;******************************************************************************************

[IDC_WAIT_CLEANING]
ID_TITLE				=,0,0,123,51
ID_FONT					=宋体,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDC_MSG_CLEANING		=正在清理...,14,14,95,23

[IDD_ABOUTBOX]
ID_TITLE				=关于MfsCleaner,0,0,230,45
ID_FONT					=宋体,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDC_STATIC				=,11,10,20,20
IDC_ABOUT_MFS			=MfsCleaner,40,10,130,8
IDC_ABOUT_COPYRIGHT		=(C) Panasonic System Networks Co., Ltd. 2008-2010,40,26,158,8
IDOK					=确定,170,12,50,12
IDC_ABOUT_VERSION		=版本2.21,40,18,130,8

[IDD_MFSCLEANER_DIALOG]
ID_TITLE				=MfsCleaner,0,0,230,60
ID_FONT					=宋体,-12,0,0,0,0,0,0,0,0,0,0,0,0
IDOK					=清理,55,40,50,12
IDCANCEL				=取消,125,40,50,12
IDC_MESSAGE				=此程序可辅助"松下多功能机打印驱动存储文件" \r\n\r\n请确认已关闭所有的活动应用程序，然后单击<清理>按钮。,7,7,212,30

[Message]
IDS_TITLE				=MfsCleaner
IDS_ABOUTBOX			=关于MfsCleaner(&A)...
IDS_OK					=确定
IDS_CANCEL				=取消


IDS_MESSAGE				=此程序可辅助\r\n "松下多功能机打印驱动存储文件" \r\n\r\n请确认已关闭所有的活动应用程序，然后单击<清理>按钮。
IDS_SUCCESS				=已正确完成。\n是否立即重新启动计算机？
IDS_ERROR				=已正确完成！\n是否立即重新启动计算机？
IDS_CLEANING			=清理


IDS_WAIT_MSG_CLEANING	=正在清理...
IDS_MSG_NOTADMIN		=必须作为管理员登录才能继续执行此程序。
IDS_ABOUT_TITLE			=关于MfsCleaner
IDS_ABOUT_MFS			=MfsCleaner
IDS_ABOUT_VERSION		=版本2.21
IDS_ABOUT_COPYRIGHT		=(C) Panasonic System Networks Co., Ltd. 2008-2010
